[Global]
LICENSE_AGREE_TITLE=Acuerdo de licencia
LICENSE_TITLE=<b>Lea el siguiente acuerdo de licencia. Pulse la tecla AvPág si desea leer todo el acuerdo.</b>
LICENSE_TIP=<b>Para instalar el software de impresora debe aceptar todos los términos de este acuerdo.</b>

AGREE_CAPTION=<center>Acepto</center>
DISAGREE_CAPTION=<center>No acepto</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>Instalar</center>
CANCEL_CAPTION=<center>Cancelar</center>

COPY_CAPTION=Copiando el archivo %s

OverwriteFile=El archivo ya existe. ¿Desea sobrescribirlo?
OverwriteFileTitle=¿Desea sobrescribir el archivo?

Yes=<center>Sí</center>
YesToAll=<center>Sí a todo</center>
NO=<center>No</center>
NoToAll=<center>No a todo</center>
Cancel=<center>Cancelar</center>

DirBrowse=Seleccione un directorio.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Seleccionar ubicación de destino
DIRECTORY_CHOOSE_DESC=El programa de instalación instalará el software en la siguiente carpeta. Para instalarlo en otra carpeta, haga clic en "%DIRECTORY_SELECT.BROWSE_BUTTON%" y seleccione otra carpeta.
BROWSE_BUTTON=Examinar...
DIRECTORY_CHOOSE_FOLDER=Carpeta de destino
FOLDER_BROWSE_TEXT=Seleccione la carpeta de instalación